/* Class = "NSPanel"; title = "Go & Fill Login"; ObjectID = "125"; */
"Go & Fill Login" = "Go & Fill Login";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "141"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "142"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "143"; */
"Item 3" = "Item 3";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Title"; ObjectID = "166"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "186"; */
"Text Cell" = "Text Cell";

